[Desktop Entry]
Encoding=UTF-8
Name=Xgamma GUI
Icon=/usr/share/pixmaps/mini-icons/idea16.xpm
Comment=Alter gamma correction
Exec=xgamma-gui
Terminal=false
Type=Application
Categories=X-Desktop
GenericName=Xgamma GUI
NoDisplay=true
